.heading {
    background-image: url("//bizweb.dktcdn.net/thumb/large/100/393/384/themes/844266/assets/slider_1.jpg?1646297888986");
    background-size: cover;
    height: 700px;
    position: relative;
}

.content {
    margin-top: 10rem;
    font-size: 2.5rem;
    color: white;
    text-transform: uppercase;
    margin-bottom: 4rem;
}

.input-search {
    height: 3rem;
    border-radius: 10px !important;
}

.button-search {
    height: 3rem !important;
    width: 100% !important;
    font-size: 1.2rem !important;
    border-radius: 15px !important;
    background-color: #007BFF !important;
    color: white !important;
}

.types {
    margin-top: 5rem;
}

.icon-types {
    margin: 0 2rem;
    height: 4rem;
    padding: 0 1.5rem;
    border-left: 2px dashed  white ;
}